Subject: dm9601: incorrect datasheet URL

From: Arkadiusz Drabczyk <[email-masked]>
Date: Wed, 26 Jun 2019 16:12:48 +0200

http://ptm2.cc.utu.fi/ftp/network/cards/DM9601/From_NET/DM9601-DS-P01-930914.pdf
is gone. In fact, document titled `DM9601-DS-P01-930914.pdf' is
nowhere to be found online these days but there is
http://pdf.datasheet.live/74029349/davicom.com.tw/DM9601E.pdf. I'm
just not sure if this is the same document that the current link was
pointing to and what does E suffix mean. There is also
https://www.alldatasheet.com/datasheet-pdf/pdf/119750/ETC1/DM9601.html
but notice that it says `Version: DM9601-DS-F01' on the bottom of some
pages and `Version: DM9601-DS-P01' on others - I don't know what that
means.

Should http://pdf.datasheet.live/74029349/davicom.com.tw/DM9601E.pdf
be used as a datasheet URL?

-- 
Arkadiusz Drabczyk <[email-masked]>